Skip to main content.
home | support | download

Back to List Archive

Re: [swish-e] installing swish-e on DSL: error during "make" step

From: Peter Karman <peter(at)>
Date: Wed Jan 21 2009 - 03:38:05 GMT
Yagnaram Sharma wrote on 1/18/09 12:49 AM:
> Hi William,
> I did install libxml2. I searched and found somewhere these are related to
> expat. Should I install expat? Let me know. Thanks.

those are indeed expat-related errors. expat should ship as part of the release;
should not need an additional install. The fact that the build is not resolving
the references is very odd; have not seen that.

Can you run 'make' inside the 'expat' dir?

Peter Karman  .  .  peter(at)
Users mailing list
Received on Tue Jan 20 22:30:08 2009